/* Class = "NSTextFieldCell"; title = "• \"Task started\" and \"Task finished\" Notifications\n• The advanced options to Restart or Shutdown when a task is finished\n\nFor tasks configured to run when the source or destination is reattached:\n\t• \"Ask for confirmation before proceeding\"\n\t• \"Remind me if my task hasn't run in a while\""; ObjectID = "ELa-Ye-xhO"; */
"ELa-Ye-xhO.title" = "• Meldingen voor gestarte en voltooide taken\n• Geavanceerde opties voor herstarten of uitzetten bij voltooiing van taken\n\nBij taken die moeten starten wanneer bron of doel opnieuw is aangesloten:\n\t• “Vraag om bevestiging alvorens door te gaan“\n\t• “Herinner me als mijn taak al even niet is uitgevoerd”";

/* Class = "NSButtonCell"; title = "Start the CCC Dashboard when I log in (required for the features listed below)"; ObjectID = "ZwG-he-sRo"; */
"ZwG-he-sRo.title" = "Start het CCC Dashboard wanneer ik inlog (nodig voor onderstaande functies)";

/* Class = "NSButtonCell"; title = "Show the CCC Dashboard icon in the menubar"; ObjectID = "aNF-WT-zK1"; */
"aNF-WT-zK1.title" = "Toon het CCC Dashboard-symbool in de menubalk";

/* Class = "NSTextFieldCell"; title = "The CCC Dashboard allows you to monitor and control CCC task activity via the menubar. The Dashboard also relays messages from CCC's privileged helper tool to you and to the Notification Center. You can change these settings in CCC's Settings window at any time."; ObjectID = "d7r-iK-odQ"; */
"d7r-iK-odQ.title" = "Via het CCC Dashboard kunt u de activiteit van CCC-taken bekijken. Het Dashboard geeft ook berichten van het CCC-hulpprogramma door aan u en het Meldingencentrum. U kunt deze instellingen altijd wijzigen in de Instellingen van CCC.";

/* Class = "NSButtonCell"; title = "Close"; ObjectID = "d9o-hJ-XvJ"; */
"d9o-hJ-XvJ.title" = "Sluit";

/* Class = "NSTextFieldCell"; title = "Would you like to start the CCC Dashboard when you log in?"; ObjectID = "eA1-IP-x03"; */
"eA1-IP-x03.title" = "Wilt u het CCC Dashboard starten wanneer u inlogt?";
